Loading...
Searching...
No Matches
LocalUNumberFormatPointer Class Reference

"Smart pointer" class, closes a UNumberFormat via unum_close(). More...

`#include <unum.h>`

## Detailed Description

"Smart pointer" class, closes a UNumberFormat via unum_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable
  ICU 4.4

The documentation for this class was generated from the following file:

- i18n/unicode/unum.h